RubyGems Navigation menu

rantly 1.2.0

Ruby Imperative Random Data Generator and Quickcheck

Versiones:

  1. 2.0.0 - January 08, 2019 (20 KB)
  2. 1.2.0 - August 29, 2018 (20 KB)
  3. 1.1.0 - April 18, 2017 (20 KB)
  4. 1.0.0 - July 06, 2016 (20 KB)
  5. 0.3.2 - September 16, 2015 (20 KB)
Mostrar todas las versiones (9 total)

dependencias de Development (4):

  • coveralls >= 0
  • minitest ~> 5.10.0
  • rake ~> 12.0.0
  • simplecov >= 0
  • Propietarios:

    Autores:

    • Ana María Martínez Gómez, Howard Yeh, Anthony Bargnesi, Eric Bischoff

    SHA 256 checksum:

    fce51916ef12563528269440ae3f16d066c1961bda0ea50677cd65f01159781c

    Total de descargas 464.772

    Para esta versión 87.912

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: